<?php

namespace App\Admin\Actions\Dynamic;
use Dcat\Admin\Grid\RowAction;

class TagList extends RowAction
{
    public $title = '<i class="feather icon-grid"></i>动态列表';

    public function href()
    {
        return '/admin/dynamic?tag='.$this->row->id;
    }
}
